/* CSS definition file containing site wide stylesheets */

A:active {
	color: rgb(0,0,0)
}

H1 {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 16px;
 	font-weight: bold;
 	font-style: italic
}

P {
	font-family: Arial, Helvetica, Geneva, Sans-serif;
 	font-size: 13px;
 	font-weight: normal;
 	font-style: normal
}

A:hover {
	color: rgb(204,0,0);
 	font-style: italic
}